<?xml version="1.0"?>
<presentation guid="AB42843D-F9D3-4447-95D3-3F8BFA3D80AE" version="0" availableOffline="1">
	<info>
		<title>Thơ bé làm bao nhiêu nghề</title>
		<description/>
	</info>
	<files index="id191" thumbnail="id251" totalSize="41824181">
		<file id="id0">data/thmb1.jpg</file>
		<file id="id1">data/sound1.mp3</file>
		<file id="id2">data/slide1.js</file>
		<file id="id3">data/slide1.css</file>
		<file id="id4">data.local-only/slide1.js</file>
		<file id="id5">data/thmb2.png</file>
		<file id="id6">data/sound2.mp3</file>
		<file id="id7">data/slide2.js</file>
		<file id="id8">data/slide2.css</file>
		<file id="id9">data.local-only/slide2.js</file>
		<file id="id10">data/thmb3.png</file>
		<file id="id11">data/sound3.mp3</file>
		<file id="id12">data/slide3.js</file>
		<file id="id13">data/slide3.css</file>
		<file id="id14">data.local-only/slide3.js</file>
		<file id="id15">data/thmb4.jpg</file>
		<file id="id16">data/video1.mp4</file>
		<file id="id17">data/slide4.js</file>
		<file id="id18">data/slide4.css</file>
		<file id="id19">data.local-only/slide4.js</file>
		<file id="id20">data/thmb5.jpg</file>
		<file id="id21">data/sound4.mp3</file>
		<file id="id22">data/slide5.js</file>
		<file id="id23">data/slide5.css</file>
		<file id="id24">data.local-only/slide5.js</file>
		<file id="id25">data/thmb6.jpg</file>
		<file id="id26">data/video2.mp4</file>
		<file id="id27">data/slide6.js</file>
		<file id="id28">data/slide6.css</file>
		<file id="id29">data.local-only/slide6.js</file>
		<file id="id30">data/thmb7.jpg</file>
		<file id="id31">data/sound5.mp3</file>
		<file id="id32">data/slide7.js</file>
		<file id="id33">data/slide7.css</file>
		<file id="id34">data.local-only/slide7.js</file>
		<file id="id35">data/thmb8.jpg</file>
		<file id="id36">data/sound6.mp3</file>
		<file id="id37">data/slide8.js</file>
		<file id="id38">data/slide8.css</file>
		<file id="id39">data.local-only/slide8.js</file>
		<file id="id40">data/thmb9.jpg</file>
		<file id="id41">data/sound7.mp3</file>
		<file id="id42">data/slide9.js</file>
		<file id="id43">data/slide9.css</file>
		<file id="id44">data.local-only/slide9.js</file>
		<file id="id45">data/thmb10.jpg</file>
		<file id="id46">data/slide10.js</file>
		<file id="id47">data/slide10.css</file>
		<file id="id48">data.local-only/slide10.js</file>
		<file id="id49">data/thmb11.png</file>
		<file id="id50">data/sound8.mp3</file>
		<file id="id51">data/slide11.js</file>
		<file id="id52">data/slide11.css</file>
		<file id="id53">data.local-only/slide11.js</file>
		<file id="id54">data/thmb12.png</file>
		<file id="id55">data/sound9.mp3</file>
		<file id="id56">data/slide12.js</file>
		<file id="id57">data/slide12.css</file>
		<file id="id58">data.local-only/slide12.js</file>
		<file id="id59">data/thmb13.png</file>
		<file id="id60">data/sound10.mp3</file>
		<file id="id61">data/slide13.js</file>
		<file id="id62">data/slide13.css</file>
		<file id="id63">data.local-only/slide13.js</file>
		<file id="id64">data/thmb14.png</file>
		<file id="id65">data/quiz1.js</file>
		<file id="id66">data/quiz1/audios/snd-22c6-5bf0-1786-cf55.mp3</file>
		<file id="id67">data/quiz1/audios/snd-8415-266c-f4f4-3320.mp3</file>
		<file id="id68">data/quiz1/audios/snd-de6b-8bcf-274a-3d41.mp3</file>
		<file id="id69">data/quiz1/fonts/fnt0.woff</file>
		<file id="id70">data/quiz1/fonts/fnt1.woff</file>
		<file id="id71">data/quiz1/fonts/fnt2.woff</file>
		<file id="id72">data/quiz1/images/img-e60f-28a4-c9e1-6a86.jpg</file>
		<file id="id73">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id74">data/thmb15.png</file>
		<file id="id75">data/sound11.mp3</file>
		<file id="id76">data/slide15.js</file>
		<file id="id77">data/slide15.css</file>
		<file id="id78">data.local-only/slide15.js</file>
		<file id="id79">data/thmb16.png</file>
		<file id="id80">data/quiz2.js</file>
		<file id="id81">data/quiz2/audios/snd-02c3-73e9-b804-b1c6.mp3</file>
		<file id="id82">data/quiz2/audios/snd-2066-aa22-0025-43d1.mp3</file>
		<file id="id83">data/quiz2/audios/snd-f1d4-b0d7-8a8a-5b64.mp3</file>
		<file id="id84">data/quiz2/fonts/fnt0.woff</file>
		<file id="id85">data/quiz2/fonts/fnt1.woff</file>
		<file id="id86">data/quiz2/fonts/fnt2.woff</file>
		<file id="id87">data/quiz2/images/img-0205-f64a-cdd2-948e.jpg</file>
		<file id="id88">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id89">data/thmb17.jpg</file>
		<file id="id90">data/sound12.mp3</file>
		<file id="id91">data/slide17.js</file>
		<file id="id92">data/slide17.css</file>
		<file id="id93">data.local-only/slide17.js</file>
		<file id="id94">data/thmb18.png</file>
		<file id="id95">data/quiz3.js</file>
		<file id="id96">data/quiz3/audios/snd-15d4-6f10-f0ca-6005.mp3</file>
		<file id="id97">data/quiz3/audios/snd-2cd9-4fe4-6bab-4b0b.mp3</file>
		<file id="id98">data/quiz3/audios/snd-f8de-a914-3d2d-1365.mp3</file>
		<file id="id99">data/quiz3/fonts/fnt0.woff</file>
		<file id="id100">data/quiz3/fonts/fnt1.woff</file>
		<file id="id101">data/quiz3/fonts/fnt2.woff</file>
		<file id="id102">data/quiz3/images/img-3be3-f981-b53b-09fd.jpg</file>
		<file id="id103">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id104">data/thmb19.jpg</file>
		<file id="id105">data/sound13.mp3</file>
		<file id="id106">data/slide19.js</file>
		<file id="id107">data/slide19.css</file>
		<file id="id108">data.local-only/slide19.js</file>
		<file id="id109">data/thmb20.png</file>
		<file id="id110">data/quiz4.js</file>
		<file id="id111">data/quiz4/audios/snd-2438-db5a-c207-4443.mp3</file>
		<file id="id112">data/quiz4/audios/snd-7017-3240-6dbe-8371.mp3</file>
		<file id="id113">data/quiz4/audios/snd-9c25-5645-6391-16f9.mp3</file>
		<file id="id114">data/quiz4/fonts/fnt0.woff</file>
		<file id="id115">data/quiz4/fonts/fnt1.woff</file>
		<file id="id116">data/quiz4/fonts/fnt2.woff</file>
		<file id="id117">data/quiz4/images/img-91ea-67da-7f72-a502.jpg</file>
		<file id="id118">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id119">data/thmb21.jpg</file>
		<file id="id120">data/sound14.mp3</file>
		<file id="id121">data/slide21.js</file>
		<file id="id122">data/slide21.css</file>
		<file id="id123">data.local-only/slide21.js</file>
		<file id="id124">data/thmb22.png</file>
		<file id="id125">data/quiz5.js</file>
		<file id="id126">data/quiz5/audios/snd-6022-0c22-89dd-40da.mp3</file>
		<file id="id127">data/quiz5/audios/snd-ccb6-e5e3-6d95-34ee.mp3</file>
		<file id="id128">data/quiz5/audios/snd-cf8d-0a36-68eb-88ce.mp3</file>
		<file id="id129">data/quiz5/fonts/fnt0.woff</file>
		<file id="id130">data/quiz5/fonts/fnt1.woff</file>
		<file id="id131">data/quiz5/fonts/fnt2.woff</file>
		<file id="id132">data/quiz5/images/img-dd94-6ee2-6d52-cddf.jpg</file>
		<file id="id133">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id134">data/thmb23.png</file>
		<file id="id135">data/sound15.mp3</file>
		<file id="id136">data/slide23.js</file>
		<file id="id137">data/slide23.css</file>
		<file id="id138">data.local-only/slide23.js</file>
		<file id="id139">data/thmb24.png</file>
		<file id="id140">data/quiz6.js</file>
		<file id="id141">data/quiz6/audios/snd-5cd1-a8c4-7427-7521.mp3</file>
		<file id="id142">data/quiz6/audios/snd-c92e-ba65-7132-ba4b.mp3</file>
		<file id="id143">data/quiz6/audios/snd-e530-99da-9d6d-1fa1.mp3</file>
		<file id="id144">data/quiz6/fonts/fnt0.woff</file>
		<file id="id145">data/quiz6/fonts/fnt1.woff</file>
		<file id="id146">data/quiz6/fonts/fnt2.woff</file>
		<file id="id147">data/quiz6/images/img-73ef-6a83-72fb-9cb7.jpg</file>
		<file id="id148">data/quiz6/images/quiz_bg_0.png</file>
		<file id="id149">data/thmb25.png</file>
		<file id="id150">data/sound16.mp3</file>
		<file id="id151">data/slide25.js</file>
		<file id="id152">data/slide25.css</file>
		<file id="id153">data.local-only/slide25.js</file>
		<file id="id154">data/thmb26.jpg</file>
		<file id="id155">data/sound17.mp3</file>
		<file id="id156">data/slide26.js</file>
		<file id="id157">data/slide26.css</file>
		<file id="id158">data.local-only/slide26.js</file>
		<file id="id159">data/thmb27.jpg</file>
		<file id="id160">data/slide27.js</file>
		<file id="id161">data/slide27.css</file>
		<file id="id162">data.local-only/slide27.js</file>
		<file id="id163">data/thmb28.png</file>
		<file id="id164">data/sound18.mp3</file>
		<file id="id165">data/slide28.js</file>
		<file id="id166">data/slide28.css</file>
		<file id="id167">data.local-only/slide28.js</file>
		<file id="id168">data/thmb29.png</file>
		<file id="id169">data/sound19.mp3</file>
		<file id="id170">data/slide29.js</file>
		<file id="id171">data/slide29.css</file>
		<file id="id172">data.local-only/slide29.js</file>
		<file id="id173">data/sound20.mp3</file>
		<file id="id174">data/sound21.mp3</file>
		<file id="id175">data/sound22.mp3</file>
		<file id="id176">data/sound23.mp3</file>
		<file id="id177">data/sound24.mp3</file>
		<file id="id178">data/sound25.mp3</file>
		<file id="id179">data/sound26.mp3</file>
		<file id="id180">data/sound27.mp3</file>
		<file id="id181">data/sound28.mp3</file>
		<file id="id182">data/sound29.mp3</file>
		<file id="id183">data/sound30.mp3</file>
		<file id="id184">data/sound31.mp3</file>
		<file id="id185">data/sound32.mp3</file>
		<file id="id186">data/sound33.mp3</file>
		<file id="id187">data/sound34.mp3</file>
		<file id="id188">data/sound35.mp3</file>
		<file id="id189">data/sound36.mp3</file>
		<file id="id190">data/quizplayer.js</file>
		<file id="id191">index.html</file>
		<file id="id192">data/player.js</file>
		<file id="id197">data/browsersupport.js</file>
		<file id="id198">data/apple-touch-icon.png</file>
		<file id="id199">data/favicon.ico</file>
		<file id="id200">data/fnt0.woff</file>
		<file id="id201">data/fnt1.woff</file>
		<file id="id202">data/fnt2.woff</file>
		<file id="id203">data/fnt3.woff</file>
		<file id="id204">data/fnt4.woff</file>
		<file id="id205">data/fnt5.woff</file>
		<file id="id206">data/fnt6.woff</file>
		<file id="id207">data/fnt7.woff</file>
		<file id="id208">data/html5-unsupported.html</file>
		<file id="id209">data/html5.png</file>
		<file id="id210">data/img0.jpg</file>
		<file id="id211">data/img1.png</file>
		<file id="id212">data/img10.jpg</file>
		<file id="id213">data/img11.jpg</file>
		<file id="id214">data/img12.png</file>
		<file id="id215">data/img13.jpg</file>
		<file id="id216">data/img14.png</file>
		<file id="id217">data/img15.jpg</file>
		<file id="id218">data/img16.png</file>
		<file id="id219">data/img17.png</file>
		<file id="id220">data/img18.png</file>
		<file id="id221">data/img19.png</file>
		<file id="id222">data/img2.png</file>
		<file id="id223">data/img20.jpg</file>
		<file id="id224">data/img21.png</file>
		<file id="id225">data/img22.png</file>
		<file id="id226">data/img23.jpg</file>
		<file id="id227">data/img24.png</file>
		<file id="id228">data/img25.png</file>
		<file id="id229">data/img26.jpg</file>
		<file id="id230">data/img27.png</file>
		<file id="id231">data/img28.png</file>
		<file id="id232">data/img29.jpg</file>
		<file id="id233">data/img3.png</file>
		<file id="id234">data/img30.png</file>
		<file id="id235">data/img31.png</file>
		<file id="id236">data/img32.png</file>
		<file id="id237">data/img33.png</file>
		<file id="id238">data/img34.png</file>
		<file id="id239">data/img35.jpg</file>
		<file id="id240">data/img36.png</file>
		<file id="id241">data/img37.png</file>
		<file id="id242">data/img38.png</file>
		<file id="id243">data/img4.png</file>
		<file id="id244">data/img5.png</file>
		<file id="id245">data/img6.png</file>
		<file id="id246">data/img7.jpg</file>
		<file id="id247">data/img8.jpg</file>
		<file id="id248">data/img9.png</file>
		<file id="id249">data/logo1.png</file>
		<file id="id250">data/photo1.png</file>
		<file id="id251">data/ismplayer/preview.png</file>
	</files>
</presentation>
